$id: /schemas/provision/example
$schema: https://json-schema.org/draft-07/schema

type: object
additionalProperties: false

properties:
  how:
    type: string
    enum:
      - example

  # Other basic provision properties
  name:
    type: string
  order:
    $ref: "/schemas/core#/definitions/order"

required:
  - how
